@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}
header {
	padding: 12px;
}
body{
	font-size: 150%;
}
a{
    color: #767676;
    text-decoration: underline;
}
h1 {
	/*font-size: 3.2em;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 60px;*/
	font-size: 2.3em;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 23px;
	margin-top: 15px;
}

h2 {
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: 15px;
}

h3 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 120px;
}

h4 {
	font-size: 1em;
	font-weight: 200;
	margin-bottom: 25px;
}

p {
	font-size: 1em;
	font-weight: 400;
	margin-bottom: 35px;
}
footer{
	width: 100%;
	height: 220px;
	background-color: #14375B
}
ul{
	font-size: 1em;
	font-weight: 400;
}
.shelt-txt {
	margin-left: 25px;
	color: #767676;
}
.dec-shlt-bord {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-left: 0px;
	margin-right: 0px;
}
.address-logo{
	font-size: 1em;
	font-weight: 500;
	color: #CA2321;
	text-align: center;
}
.alert-liberty-dark{
	background-color: #2D2D35;
	color: #ffffff;
	padding-top: 25px;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
	margin-top: 0px;
	height: 100%;
	width: 100%;
}
.bulleted-text{
	text-align: center;
	margin-left: 7%;
}
.align-center{
	text-align: center;
	margin-top: 15px;
}
.align-left{
	text-align: left;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.bio-box{
	width: 100%;
	height: 350px;
	float: left;
	padding-top: 15px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #B9A88E;
}
.bio-box-center{
	width: 100%;
	height: 350px;
	float: left;
	padding-top: 15px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: 1px solid #B9A88E;
	border-bottom: 1px solid #B9A88E;
}
.bio-button {
	border: 2px #C92321 solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #C92321;
	text-decoration: none;
	font-size: 1em;
}
.bio-title{
    height: 80px;
    font-size: .8em;
    font-weight: 400;
    color: #666666;
    margin-bottom: 17px;
    text-align: center;
}
.bot-margin{
	margin-top: 20px;
}
.button {
	border: 2px #C92321 solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #C92321;
	text-decoration: none;
}
.button-holder{
	padding-top: 45px;
	text-align: center;
}
.center-div{
	max-width: 890px;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}
.col-center{
	width: 99.9%;
	max-width: 896px;
	margin-left: auto;
	margin-right: auto;
}
.eoc-bg-img{
	background-image:url(../img/eoc_6-22-17.jpg);
	background-size: cover;
	background-position: center center;
	text-align: center;
}
.eoc-h2 {
	font-size: 2.1em;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 2px;
}
.fb-logo{
	width: 50px; 
	height: 50px;
	/*margin-top: 7px;*/
}
.cc-logo{
	width: 100px;
	height: 100px;
}
.get-a-plan-logo {
	width: 100px;
	height: 50px;
}

.footer-contact{
	font-size: 1em;
	font-weight: 500;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 7px;
	text-align: center;
}
.footer-realknow{
	font-size: 0.8em;
	font-weight: 600;
	color: #ffffff;
	padding-bottom: 7px;
	text-align: center;
}
.hurricane-box{
	font-size: 1.1em;
	font-weight: 500;
	color: #ffffff;
	padding: 7px;
	background-color: #CA2321;
}
.huricane-counter{
	text-align: center;	
}
.shelter-ops-box {
	font-size: 1.1em;
	font-weight: 500;
	color: #ffffff;
	padding: 7px;
	background-color: #2D2C36;
	text-align: center;	
}
.emer-decs-box {
	font-size: 1.1em;
	font-weight: 500;
	color: #ffffff;
	padding: 7px;
	background-color: #CA2321;
	text-align: center;	
}
.shelter-ops-links {
	margin-left: 25px;
}
.bottom-margin {
	padding-bottom: 10px;
}
.em-dec {
	margin-left: 25px;
	text-align: left;
}
.img-circle{
	border-radius: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}
.img-hold-dark{
	background-color: #2D2D35;
}
.img-size {	
	width: 100%;
	height: auto;
}
.info-box-tan {
    background-color: #7B6034;
    color: #ffffff;
    padding: 30px 60px 20px;
    text-align: center;
    margin-top: 0px;
}
.line-height-16875{
	line-height: 1.6875;
}
.links-bar{
	background-color: #2D2D35;
	color: #ffffff;
	padding-top: 25px;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
	height: 100%;
	width: 100%;
}
.link-left{
    background-color: #696D7F;
    width: 100%;
    height: 225px;
    float: left;
    padding-top: 15px;
    border-right: 1px solid #2D2D35;
    border-bottom: 1px solid #2D2D35;
    padding-right: 5px;
    padding-left: 5px;
    color: #2D2D35;
    text-align: center;
}
.style-nav ul {
	list-style-type: none;
}

.style-nav ul li a {
	text-decoration: none;
	color: #5D5757;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
	font-size: 1.3em;
}
.style-logo {
	max-width: 85%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.white-text{
	color: #ffffff;
}
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*Tablet View*/

@media (min-width: 768px){
	
	body{
		/*font-size: 110%;*/
	}
	.style-nav ul li {
		display: inline-block;
	}
	.bio-box-md{
		height: 300px;	
		padding-bottom: 5px;
	}
	.bio-box-center-md{
		height: 300px;
	}
	.bio-title-md{
		height: 40px;
		font-size: 0.9em;
		font-weight: 400;
		color: #666666;
		margin-bottom: 30px;
	}
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body{
		max-width: 1135px;
		margin-left: auto;
		margin-right: auto;
		font-size: 110%;
	}
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
	}
	.address-logo-lg{
		float: right;
	}
	.fb-logo-lg{
		float: right;
	}
	.lc-logo{
		width: 75px;
		height: 75px;
	}
	.fh-logo{
		width:50px;
		height: 70px;
	}
	.fdem-logo {
		width:250px;
		height: 50px;
	}
	.fdh-logo {
		width: 150px;
		height: 75px;
	}
	.ffs-logo {
		width: 75px;
		height: 75px;
	}
	.nws-logo {
		width: 75px;
		height: 75px;
	}
	.rc-logo {
		width: 105px;
		height: 35px;
	}
	.cljj{
		width: 75px;
		height: 100px;
	}
	.lcsd-logo{
		width: 100px;
		height: 100px;
	}
	.link-left-md{
		width: 20%;
	}
	.lef-col-md-lg{
		border-left: 1px solid #2D2D35;
	}
	.bio-box-bg{
		height: 300px;	
	}
	.bio-box-center-bg{
		height: 300px;	
	}
	.bio-title-bg{
		height: 50px;
		font-size: 1.2em;
		font-weight: 400;
		color: #666666;
		margin-bottom: 5px;
	}
}